<div class="selector">
    <div class="search-bar">
        <article-search-bar></article-search-bar>
    </div>

    <ul *ngIf="hasArticles">
        <li *ngFor="let article of articles" (click)="selectArticle($event);">{{ article.designation }}</li>
    </ul>
    <p *ngIf="!hasArticles">Aucun articles en base de données !</p>
</div>